@charset "shift_jis";

/* column
-------------------------------------------------------------- */

div#content1 {
	margin-top: 11px;
	width: 556px;
	float: left;
}
div#content1 div.TopH2C01 {
  background: #e0e4e6;
  border: 1px solid #f7f7f7;
  color: #666666;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 5px 0;
  padding: 8px;
}
div#content1 div.TopH2C01.firstLine{
	margin-top: 0px;
	}
div#content1 div.TopH2C01 div.inner {
	min-height: 0px;
	_height: 0px;
}
div#content1 div.TopH2C01 div.inner span{
	line-height:0px;
}
div#use div.TopH2C01 div.inner span,
div#news div.TopH2C01 div.inner span{
    display: none;
}	

div#content1 div.TopH2C01 div.inner h2 {
	margin: 0;
	color: #666;
	font-weight: bold;
	font-size: 110%;
	line-height: 120%;
}



div#content2 {
	margin-top: 11px;
	width: 190px;
	float: right;
}
div#content2 div.TopH2C02 {
	margin-top: 10px;
	background: #89867F;
	border-bottom: 1px solid #58554E;
}
div#content2 div.TopH2C02.firstLine{
	margin-top: 0px;
	}
div#content2 div.TopH2C02 div.inner {
	min-height: 26px;
	_height: 26px;
}

div#content2 div.TopH2C02 div.inner h2 {
	margin: 0;
	padding: 5px 24px 2px 14px;
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}
	

/* プロモーションエリア
-------------------------------------------------------------- */
div#mainVisual{
	margin-top: 11px;
	position: relative;
	height: 316px;
	border:1px solid #dae0e2;
}
div#mainVisual .photo{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #dae0e2;
	}
/* おすすめ情報 H2 2010/12/27追加 */

div#mainVisual div.BoxMainTitle {
	position:absolute;
	top:0;
	left:557px;
	width:199px;
}
div#mainVisual p {
	position: absolute;
	top: 0;
	left: 391px;
	/*border: solid #cccccc;
	border-width: 1px;
	border-top-width: 0px;
	height: 315px;*/
	width: 190px;
	/*background-color: #25365f;背景紺色*/
}


div#mainVisual ul {
	position: absolute;
	top: 42px;
	left: 560px;
	width: 190px;
	}

div#mainVisual li {
	/*list-style-image:url(https://direct.eizo.co.jp/img/usr/common/arrow_07.gif); */
	/*padding:5px;*/
	line-height: 22px;
	border-bottom:1px dotted #999999; /*メニューの下線 */
	
	background-image: url(/img/usr/common/arrow_12.gif);
	background-repeat: no-repeat;
	background-position: 1px 8px;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 11px;
	display:block;
}
div#mainVisual li.endList{
	border-bottom:none;
	}

div#mainVisual li a:link,
div#mainVisual li a:visited,
div#mainVisual li a:hover,
div#mainVisual li a:active{
	/*width:188px;*/
	
	text-decoration: underline;
	font-weight: 600;
	/*background-color: #efefef;*/
	
	
	
}
div#mainVisual li a:link {
	color: #1746b8;
	text-decoration: none;
	}
div#mainVisual li a:visited {
	color: #1746b8;
	text-decoration: none;
	}	
div#mainVisual li a:hover {
	color: #1746b8;
	text-decoration: underline;
	}	
div#mainVisual li a:active {
	color: #1746b8;
	text-decoration: underline;
	}	

div#mainVisual li a h3{
	font-weight: 400;
	color: #666666;
	padding-bottom: 7px;
	
}


/* おすすめ情報
-------------------------------------------------------------- */

div#recommend {
	margin-top: 8px;
}

div#recommend p {
	margin-top: 7px;
}

/* 使い方にあったモニターを探す
-------------------------------------------------------------- */

div#use div.btn {
	position: relative;
	width: 556px;
	height: 189px;
}

div#use div.btn p#link01 {
	position: absolute;
	top: 7px;
}
div#use div.btn p#link02 {
	position: absolute;
	top: 7px;
	left: 286px;
}
div#use div.btn p#link03 {
	position: absolute;
	top: 100px;
}
div#use div.btn p#link04 {
	position: absolute;
	top: 100px;
	left: 286px;
}





/* 最新情報
-------------------------------------------------------------- */

div#news {
	margin-top: 14px;
}

div#news table {
	margin-top: 3px;
	_margin-top: 0;
}

div#news table th,
div#news table td {
	vertical-align: top;
	border: 0;
}

div#news table th {
	color: #666;
	font-size: 12px;
    padding: 3px 8px 7px 5px;
	background-position: left bottom;
}

div#news table td {
	padding: 2px 0 7px 0;
	background-position: left bottom;
}

div#news table td p {
	padding-left: 10px;
	/*border-left: 3px solid #BDC5DE;*/
}

div#news table tr {
	background-position: left bottom;
}

div#news a:link {
	color: #1746b8;
	text-decoration: none;
}
div#news a:visited {
	color: #1746b8;
	text-decoration: none;
}
div#news a:hover {
	color: #1746B8;
	text-decoration: underline;
}
div#news a:active {
	color: #1746B8;
	text-decoration: underline;
}
div#news div.newslist {
	margin-top: 5px;
	float: right;
}
/* 最新情報ヘッダー 2010/12/27 追加*/
div#news div.h2B02 {
	margin-top: 10px;
	background: #89867F;
	border-bottom: 1px solid #58554E;
}
div#news div.h2B02.firstLine{
	margin-top: 10px;
	}

div#news div.h2B02 div.inner {
	min-height: 26px;
	_height: 26px;
}

div#news div.h2B02 div.inner h2 {
	margin: 0;
	padding: 5px 24px 2px 14px;
	color: #fff;
	font-weight: bold;
	font-size: 120%;
	line-height: 120%;
}

/* 最新情報 RSSリンクポジショニング 2010/12/27 追加*/
div#news img.imgRss{
	position:relative;
	left: 460px;
	}



/* スペシャルコンテンツ
-------------------------------------------------------------- */
div#special {
	margin-top: 11px;
}
div#special p {
	margin-top: 5px;
}
div#special p.firstChild {
	margin-top: 7px;
}



/* 法人のお客様向けご案内
-------------------------------------------------------------- */

div#biznavi {
	/*margin-top: 0px;*/
}
div#biznavi p {
	margin-top: 5px;
}
div#biznavi p.firstChild {
	margin-top: 7px;
}


/* 株主のお客様向けご案内
-------------------------------------------------------------- */


div#kabunavi {
	margin-top: 0px;
}
div#kabunavi p {
	margin-top: 5px;
}
div#kabunavi p.firstChild {
	margin-top: 7px;
}




/* 直営店のご案内
-------------------------------------------------------------- */

div#shop {

}

div#shop div#shopBody {
	margin: 0 2px;
	padding-bottom: 9px;
	background: #E0E4F2;
	text-align: center;
}

div#shop div#shopBody h3 {
	margin-top: 5px;
}

div#shop div#shopBody li {
	line-height: 0;
	font-size: 0;
}


/* 全国の販売店のご案内
-------------------------------------------------------------- */

div#dealer {

}

div#dealer div#dealerBody {
	margin: 0 2px;
	padding-bottom: 9px;
	background: #F7D7E2;
	text-align: center;
}

div#dealer div#dealerBody h3 {
	margin-top: 5px;
}

div#dealer div#dealerBody li {
	line-height: 0;
	font-size: 0;
}
#mainVisual {
	background-image: url(/img/usr/common/info_bg.gif);
	background-repeat: repeat;
}
